Subject: Re: External Editor

From: Nancy McGough <[email-masked]>
Date: 7 Apr 1995 14:15:12 -0700

[email-masked] (SWANSON) writes:
>Quick question: I just started using Pine. It has it's limitations
>but it is rather useful. 

I'm curious what limitations you're thinking about, especially in
3.90 or 3.91?  Please post them.
 
>My question is, how do I link in
>an external editor. I'd much rather us vi than the default
>editor. I chnaged the value under the setup/config
>to 'vi' but i wont start it up when I compose or reply to
>a message. Any ideas? Help!

Use either the enable-alternate-editor-implicitly or
enable-alternate-editor-cmd commands.  For more info see the help
screens, which are accessed with `?', in the configuration setup 
screen.

-- 
 /\_/\                    @..@                                    /\_/\
( o.o )  Nancy McGough   (----)   http://www.halcyon.com/nancym/ ( o.o )
 > ^ <   Infinite Ink   ( >__< )  http://www.jazzie.com/ii/       > ~ <